<?php
session_start();
include 'config.php';

	$dbuser = $_GET["usuario"];
	$dbpass = $_GET["clave"];
	
$sql = "select first 1 terc_nit from terceros ";

try {
	$dbh = new PDO("firebird:dbname=$dbname", $_SESSION['usuario'], $_SESSION['clave']);	
	$dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	$stmt = $dbh->prepare($sql);  
	$stmt->execute();
	header( 'Location: pedido.html' ) ;
} catch(PDOException $e) {
	header( 'Location: erroracceso.html' ) ;	
//	echo '{"error":{"text":'. $e->getMessage() .'}}'; 
}


?>